petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsMonitorCancel

Clears all monitors for a PetscOptions object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsMonitorCancel(void)

Not collective Many br

### Options Database Key

-options_monitor_cancel -Cancels all monitors that have Many brbeen hardwired into a code by calls to PetscOptionsMonitorSet(), Many brbut does not cancel those set via the options database. Many br

Many br

### Keywords

PetscOptions, set, monitor

### See Also

PetscOptionsMonitorDefault(), PetscOptionsMonitorSet()

Level:intermediate
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages